Bug 514153 - Update F11 release notes czech translation
Summary: Update F11 release notes czech translation
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: release-notes
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ruediger Landmann
QA Contact: Karsten Wade
URL:
Whiteboard:
Depends On:
Blocks: fc-relnotes-traqr
TreeView+ depends on / blocked
 
Reported: 2009-07-28 07:20 UTC by Adam Pribyl
Modified: 2009-08-02 17:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-08-02 17:52:16 UTC


Attachments (Terms of Use)

Description Adam Pribyl 2009-07-28 07:20:03 UTC
The release notes content at http://docs.fedoraproject.org/release-notes/f11/cs-CZ/ is NOT in czech language. The translation is in transifex https://translate.fedoraproject.org/projects/docs-release-notes/f11-tx/view/po/cs.po It's not 100% yet, but is definitely better than what's on the web.

Comment 1 Ruediger Landmann 2009-07-29 00:25:07 UTC
Hi Adam --

It looks like work on the Czech translation is still progressing rapidly (91% now) and still climbing. Is it OK if we wait until it hits 100% before publishing?

Comment 2 Adam Pribyl 2009-07-30 12:19:02 UTC
Of course, we can wait a bit, peartown is still working on them, but I do not know the deatils of his plan.

Comment 3 Adam Pribyl 2009-08-02 17:52:16 UTC
This document was pushed to docs.fp.o.


Note You need to log in before you can comment on or make changes to this bug.